@charset "utf-8";
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url(//fonts.googleapis.com/earlyaccess/nanummyeongjo.css);
@import url(https://fonts.cdnfonts.com/css/antro-vectra);
@font-face {
	font-family: Pretendard;
	src: url(/Form/_guest/elif/font/Pretendard-Medium.woff2) format(woff2);
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: Pretendard;
	src: url(/Form/_guest/elif/font/Pretendard-Bold.woff2) format(woff2);
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

* { 
	box-sizing:border-box;
	margin:0;
	padding:0;
}
html, body { 
	width: 100%; 
	min-height: 100%;
	font-family: "Noto Sans KR", sans-serif;
	font-weight: 400;
	line-height:1.3;
	letter-spacing:0;
	word-break:keep-all;
}
a { 
	text-decoration:none; 	
}
li { 
	list-style:none; 
}
label, button, a, select, textarea { 
	font-family: "Noto Sans KR", sans-serif;
	line-height:1.3;
	letter-spacing:0;
	word-break:keep-all;	 
}
input, button, select, textarea { 
	background:transparent;
	border:none;
}
label, button, a { 
	cursor:pointer;
}
input, textarea { 
	outline: none; 
}
input { 
	display:block;
	min-width: 0;
}
textarea { 
	resize:none; 
}

.verMb { 
	display:none;
}
.comPopBg { 
	position:fixed;
	display:none;
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;
	background:rgba(33,33,33,.8);
	z-index: 10;
	cursor:pointer;
}
.comPopBox01 {
	position:absolute; 
	width: 270px;
	max-width: 90%;	
	top: 50%;
	left: 50%;
	padding:16px;
	transform:translate(-50%, -50%);
	background: #FFF;
	border-radius: 10px;
	cursor:default;
}
.comPopBox01 .topBox { 
	margin:0 0 20px;
}
.comPopBox01 .topBox .tit01 { 
	font-family: Pretendard;
	font-weight: 700;
	font-size: 16px;
	letter-spacing: -.3px;
	text-align: center;
	color: #212121;
}
.comPopBox01 .conBox .shareBox01 { 
	display:flex;
}
.comPopBox01 .conBox .shareBox01 .btn { 
	display:block; 
	width: 50%;
	text-align: center;
}
.comPopBox01 .conBox .shareBox01 .btn span { 
	display:block;
}
.comPopBox01 .conBox .shareBox01 .btnIco { 
	margin:0 0 11px;
	font-size: 0;
}
.comPopBox01 .conBox .shareBox01 .btnIco img { 
	max-width: 100%;
}
.comPopBox01 .conBox .shareBox01 .btnTxt01 { 
	font-family: Pretendard;
	font-weight: 500;
	font-size: 15px;
	letter-spacing: -.3px;
	color: #212121;
}
.comPopBox01 .conBox .iptTit01 { 
	display:block;
	margin:0 0 5px;
	font-weight: 500;	
	font-size: 13px;
	letter-spacing: -.22px;
	color: #424242;
}
.comPopBox01 .conBox * + .iptTit01 { 
	margin-top:11px;
}
.comPopBox01 .conBox .ipt {
	padding:13px 13px 10px;
	border:1px solid #EDEDED;
	border-radius: 10px;
	font-size: 13px;
	letter-spacing: -.22px;
	color: #424242;
}
.comPopBox01 .conBox .ipt::placeholder { 
	color: #999;
}
.comPopBox01 .conBox select.ipt { 
	padding-right:30px;
	appearance: none;
	background-image: url(/Form/_guest/elif/images/comSel01.svg);
	background-repeat:no-repeat;
	background-position:center right 14px;
}
.comPopBox01 .conBox .ipt:read-only { 
	background: #FAFAFA;
	color: #999;
}
.comPopBox01 .conBox .ipt.fullWid { 
	width: 100%;
}
.comPopBox01 .conBox .iptBox01 { 
	display:flex;
	gap:12px;
}
.comPopBox01 .conBox .iptBox01 .ipt { 
	width: calc((100% - 12px)/2);
}
.comPopBox01 .conBox .iptBox01.has3 .ipt { 
	width: calc((100% - 24px)/3);
}
.comPopBox01 .conBox .chkBox01 { 
	position:relative;
	margin:10px 0 0;
}
.comPopBox01 .conBox .chkBox01 .chkIpt { 
	position:absolute; 
	width: 0;
	height: 0;
	top: 0;
	left: 0;
	overflow: hidden;
}
.comPopBox01 .conBox .chkBox01 .chkLbl { 
	position:relative;
	display:block;
	padding:0 0 0 27px;
	font-size: 13px;
	color: #212121;
}
.comPopBox01 .conBox .chkBox01 .chkLbl:before {
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 15px;
	height: 15px;
	top: 1px;
	left: 3px;
	background:url(/Form/_guest/elif/images/sw06Chk01_off.svg) no-repeat center / cover;
}
.comPopBox01 .conBox .chkBox01 .chkIpt:checked + .chkLbl:before { 
	background-image:url(/Form/_guest/elif/images/sw06Chk01_on.svg);
}
.comPopBox01 .conBox .infoBox01 { 
	padding:12px;
	background: #FAFAFA;
	border-radius: 10px;
}
.comPopBox01 .conBox .infoBox01 dl + dl { 
	margin-top:8px;
}
.comPopBox01 .conBox .infoBox01 dt { 
	margin:0 0 5px;
	font-weight: 500;
	font-size: 12px;
	letter-spacing: -.22px;	
	color: #5E5E5E;
}
.comPopBox01 .conBox .infoBox01 dd { 
	font-size: 12px;
	letter-spacing: -.22px;
	color: #999;
}
.comPopBox01 .conBox * + .infoBox01 { 
	margin-top:11px;
}
.comPopBox01 .btmBox { 
	display:flex;
	justify-content:center;
	margin:20px 0 0;
}
.comPopBox01 .btmBox .btn {
	display:block;
	padding:13px 10px 11px;
	border-radius: 10px;
	font-family: Pretendard;
	font-weight: 700;
	font-size: 16px;
	letter-spacing: -.3px;
	text-align: center;
}
.comPopBox01 .btmBox .btn.st01 { 
	background: #074437;
	color: #FFF;
}
@media all and (max-width:999px){
	.verPc { 
		display:none;
	}
	.verMb { 
		display:block;
	}
}

/* 헤더 시작
------------------------------------------------------ */
header { 
	position:fixed;
	display:flex;
	align-items:center;
	justify-content:center;
	gap:50px;
	width: 100%;
	top: 0;
	left: 0;
	padding:27px 16px;
	background:#074437;
	z-index: 2;
}
header .logo { 
	font-size: 0;
}
header .logo .logoBtn { 
	display:block;
}
header .logo img { 
	max-width: 100%;
}
header .lst01 { 
	display:flex;
	gap:24px;
}
header .sw01Nav01 { 
	position:relative;
	display:block;
	padding:0 0 6px;
	font-family: Pretendard;
	font-weight: 700;
	font-size: 15px;
	letter-spacing: -.3px;
	color: #FFF;
}
header .sw01Nav01:after {
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 0;
	height: 2px;
	bottom: 0;
	left: 50%;
	transform:translateX(-50%);
	background: #FFF;
	transition:all .3s ease;
}
header .sw01Nav01:focus:after,
header .sw01Nav01:hover:after { 
	width: 100%;
}
header .callLnk01 {
	display:flex;
	align-items:center;
	gap:13px;
	padding:8px 15px;
	background: #FFF;
	border:1px solid #EDEDED;
	border-radius: 10px;
}
header .callLnk01 span { 
	display:block;
}
header .callLnk01 .lnkIco { 
	font-size: 0;
}
header .callLnk01 .lnkIco img { 
	max-width: 100%;
}
header .callLnk01 .lnkTxt01 { 
	font-family: Pretendard;
	font-weight: 500;
	font-size: 14px;
	letter-spacing: -.3px;
	color: #212121;
}
@media all and (max-width:999px){
	header { 
		display:none;
	}
}
/* 헤더 끝
------------------------------------------------------ */